seed: 42

project_root: ${oc.env:PROJECT_ROOT}
path_data: data/

ckpt_path: # storage/ad6x946f/checkpoints/epoch=050.ckpt

defaults:
  - dataset: rivers
  - denoising_network: resnet
  - model: default
  - datamodule: default
  - logger: default
  - trainer: default
  - hydra: default
  - override hydra/hydra_logging: disabled
  - override hydra/job_logging: disabled
  - _self_
